﻿
.validate { color:red; }


/* Sub nav */


.subnav ul {list-style-type: none; display: inline; text-align: right; float: right; width: auto; padding-top: 55px;}
.subnav ul li {float: left; display: block; width: auto;}
.subnav ul li a span {display: none;}
.subnav .vets a {display: block; width: 105px; height: 35px; background-image: url(../images/vets_button_off.gif); background-repeat: no-repeat;}
.subnav .petowners a {display: block; width: 160px; height: 35px;background-image: url(../images/petowners_button_off.gif); background-repeat: no-repeat;}
.page .subnav ul {padding-top: 0px;}
.page .subnav .vets a {background-image: url(../images/vets_button_page.gif); height: 24px;}
.page .subnav .petowners a {background-image: url(../images/petowners_button_page.gif);}


/* Sub Nav 2 */
.subnav2 ul { list-style-type: none; padding: 0px 30px 0px 0px; margin: 0px;}
.subnav2 li {margin-bottom: 0px !important; margin-left: 0px;}
.subnav2 ul li { list-style-type: none;}
.subnav2 .header {font-weight: bold;}
.subnav2 .firstitem { }
.subnav2 .item {clear:both; border-bottom: 1px dotted #7bd0f6; padding-bottom: 1px; line-height: 1.5em; }
.subnav2 .altitem {}
.subnav2 .link { display: block; cursor: pointer; cursor: hand; padding: 2px;}
.subnav2 .link:hover { text-decoration: underline;}
.subnav2 .text {}


/* Footer nav */

#footer1 ul {list-style-type: none;}
#footer1 ul li {display: inline; padding: 0px 5px; border-right: 1px solid #0093d0; margin-left: 0px;}
#footer1 ul li a {color: #0093d0;}

.pbList {}
.pbList ul { list-style-type: none; padding: 0px; margin: 15px 0px 0px 0px;}
.pbList li {margin-bottom: 0px !important;}
.pbList ul li { list-style-type: none;}
.pbList .header {font-weight: bold;}
.pbList .firstitem { }
.pbList .item {clear:both; }
.pbList .altitem {}
.pbList .link { display: block; cursor: pointer; cursor: hand; padding: 2px;}
.pbList .link:hover { text-decoration: underline;}
.pbList .text {}


/* product item Nav */


#folionav	{margin-bottom: 15px; margin-top: 0px; width: 625px; margin-left: 0px;}
#folionav #backarrow	{width: 45px; float: left; }
#folionav #nextarrow	{float: right; width: 45px; background-position: left;}	
#folionav .disabled {display: none;} 




/* products pages */

.productmain .pbList ul li {margin-bottom: 10px!important; float: none; margin-left: 0px;}
.productmain .pbList ul li ul.column li {padding: 5px 15px 5px 0px; line-height: 16px; font-size: 11px;}
.productmain .pbList ul .item {width: 270px; float: left; clear: none;}
.productmain .pbList ul .item .text { clear: both;
    line-height: 18px;
    padding-right: 38px;
    padding-top: 8px;
	text-align: center;
}
.productmain .pbList ul .item .text h3 {font-size: 20px; line-height: 24px;}

.productcategorypage .pbList ul {margin-top: 20px;}
.productcategorypage .pbList ul li {margin-left: 0px;}
.productcategorypage .pbList .list .altitem {background-color: none;}

.productitem .pblist li {line-height: 16px;}
.productmain .image {margin-right:10px; float: left; border: 1px solid #0093d0;}

.column .column {
display:block;
float:left;
list-style-type:none;
margin-left:0;
text-align:left;
width:50%;

}


/* Members Login */
#memberslogin {
background-image:url("../images/login_bg.gif");
background-position:center top;
background-repeat:no-repeat;
padding: 10px;
margin-bottom: 20px;
min-height: 80px;}


.pbMemberLogin td .label { color: #0D99D2; padding-right: 5px; }
.pbMemberLogin .login { list-style-type: none; margin-left: 18px; padding: 0px; margin-top: 6px; line-height: 1em;}

.pbMemberLogin .logout { list-style-type: none; margin-left: 20px; padding: 0px;}
.pbMemberLogin .loginfailed { margin: 0px;}
.pbMemberLogin .loginfailed .label { color: Red;}
/*.pbMemberLogin .label { font-size: 10px; color: #0D99D2; width: 200px;  }*/
.pbMemberLogin .label {
color:#0D99D2;
display:block;
font-size:10px;
width:60px;
}
.pbMemberLogin .field { font-size: 9px; display: inline-block; color: #0D99D2; }
.pbMemberLogin .item { display: block; padding: 0px 4px 2px 0px; line-height: 14px;  color: #0D99D2;}
/*.pbMemberLogin .textbox { width: 100px; font-size: 9px; color: #0D99D2; }*/
.pbMemberLogin .textbox {
color:#0D99D2;
font-size:9px;
width:100px !important;
}
.pbMemberLogin .submit { display: inline-block; margin-left: 10px;}
.pbMemberLogin .register { display: inline-block; margin-left: 10px; width: 50px; margin-left: 0px; font-size: 10px; float: left;}
.pbMemberLogin .register a, .pbMemberLogin .forgot a {text-decoration: none;}
.pbMemberLogin .forgot { display: inline-block; margin-left: 10px; width: 90px; margin-left: 0px; font-size: 10px; float: left;}
.pbMemberLogin .forgot a {color: #333;}
.pbMemberLogin .submit2 { display: inline-block; margin-left: 0px; width: 25px; font-size: 10px; float: none; text-align: left; background-color: #efefef;}
.pbMemberLogin .logout .submit  { display: block; margin-left: 0px;!important}
.pbMemberLogin input {height: 10px;}
.pbMemberLogin .button { height: auto; font-size: 9px; background-color: #0D99D2; margin-left: 105px; font-size: 9px; padding: 3px; color: white; text-transform: uppercase;}
.pbMemberLogin .logout .button {margin-left: 0px; margin-top: 3px; }
.pbMemberLogin .submit2 input {
background-color:#0D99D2;
color:white;
font-size:11px;
height:auto;
padding:1px 3px 1px 3px;
text-transform:uppercase;
border: none;
margin: 0px;
}
.pbMemberLogin span {font-size: 10px;}


.logout {display: block; float: right; width: 110px; padding-top:15px;}

.logout a {background-color: #003366; color: white; padding: 2px; display: block; width: 55px;}

.pbForgotPassword li	{ list-style-type: none; margin: 0px; padding: 0px; list-style-image: none;}


/*News Page Collection List
.News {}
.News ul li {list-style-type: none;}
.News .item { padding-top: 5px; padding-bottom: 5px; border-bottom: 1px solid #F2F2F2;}
.News .altitem { padding-top: 5px; padding-bottom: 5px; border-bottom: 1px solid #F2F2F2;}
*/
/*Links Main Collection List
.Links {}
.Links ul li {list-style-type: none;}
.Links .item {padding-bottom:5px; padding-top:5px; border-bottom: 1px solid #F2F2F2;clear:both;}
.Links .altitem { padding-bottom:5px; padding-top:5px; border-bottom: 1px solid #F2F2F2;clear:both;}
.Links .img {padding:2px; padding-right: 4px;}
.Links .icon { width:60px; }
*/
/*Default Collection Summary styles
.pbSummary {}
.pbSummary ul { list-style-type: none; padding: 0px; margin: 0px;}
.pbSummary li {margin-bottom: 0px !important;}
.pbSummary ul li {padding: 0px;}
.pbSummary .header { font-weight: bold;}
.pbSummary .header h3 {width:185px;}
.pbSummary .firstitem { }
.pbSummary .item { }
.pbSummary .altitem {}
.pbSummary .link { display: block; cursor: pointer; cursor: hand; padding: 4px;}
.pbSummary .link:hover { text-decoration: underline;}
.pbSummary .text { color: #000000; }
.pbSummary .datetext { color:#333333; font-weight:bold; }
.pbSummary .image { }
*/
/*Category Collection Summary
.category {}
.category ul { list-style-type: none; padding: 0px; margin: 0px;}
.category li {margin-bottom: 0px !important;}
.category ul li { list-style-type: none;}
.category .header {font-weight: bold;}
.category .firstitem { padding-left:5px;}
.category .item { padding-left:5px;}
.category .altitem {padding-left:5px;}
.category .link { display: block; cursor: pointer; cursor: hand; padding: 4px;}
.category .link:hover { text-decoration: underline;}
.category .text {}
*/

/*News Home Collections Summary
.NewsHome {}
.NewsHome ul { list-style-type: none; padding: 0px; margin: 0px;}
.NewsHome li {margin-bottom: 0px !important;}
.NewsHome ul li {padding: 0px;}
.NewsHome .header { font-weight: bold;}
.NewsHome .header h3 {width:185px;}
.NewsHome .firstitem { }
.NewsHome .item { }
.NewsHome .altitem {}
.NewsHome .link { display: block; cursor: pointer; cursor: hand; padding: 4px;}
.NewsHome .link:hover { text-decoration: underline;}
.NewsHome .text { color: #000000; }
.NewsHome .datetext { color:#333333; font-weight:bold; }
*/

/*Links Home Collection Summary
.LinksHome {}
.LinksHome ul { list-style-type: none; padding: 0px; margin: 0px;}
.LinksHome ul li { float: left;}
.LinksHome .header {}
.LinksHome .header h3 {width:200px;}
.LinksHome .firstitem { }
.LinksHome .item {}
.LinksHome .altitem {}
.LinksHome .link { display: block; cursor: hand; padding: 4px;}
.LinksHome .link:hover { background-color: #666666; color: #FFFFFF;}
.LinksHome .text {}
.LinksHome .image {padding-bottom:10px; padding-right: 10px;}
*/

/*Page summary collection
.pagesummary {}
.pagesummary ul { list-style-type: none; padding: 0px; margin: 0px;}
.pagesummary li {margin-bottom: 0px !important;}
.pagesummary ul li {padding: 0px;}
.pagesummary .header { font-weight: bold;}
.pagesummary .header h3 {width:185px;}
.pagesummary .firstitem { padding-left:5px;}
.pagesummary .item { padding-left:5px;}
.pagesummary .altitem {padding-left:5px;}
.pagesummary .link { display: block; cursor: pointer; cursor: hand; padding: 4px;}
.pagesummary .link:hover { text-decoration: underline;}
.pagesummary .text { color: #000000; }
.pagesummary .datetext { color:#333333; font-weight:bold; }
*/



.pbForm {padding:15px; width:290px; margin-top: 20px; background-color: #d2edf8; text-align: center;}
#contact .pbForm {width: 250px;}

.pbForm .space {padding:10px;}
.pbForm .form { list-style-type: none; margin: 0px; padding: 0px; width: 260px;}
#contact .form {width: 220px;}

.pbForm .form .item {text-align: left; display: block; border-bottom: 1px dotted #5ab6dd; line-height: 12px; padding: 10px 0px 10px 0px; margin-left: 0px;}
.pbForm .errors { color: Red; margin: 0x;}
.pbForm .label { display: inline-block; width: 100px; padding-right: 2px;  padding-top: 5px; }
#contact .label {width: 90px;}
.pbForm .field { display: inline-block; width: 150px; padding:2px; float:right; }
#contact .field {width: 120px;}
.pbForm .Comments .field { display: block; padding:2px; clear: both; float: none; }
.pbForm .Comments .field textarea { width: 280px; padding:6px; }
.pbForm .required { color: Red; font-weight: bold;}
.pbForm .received { color: #1d87be; font-weight: bold;}
.pbForm .button { clear: both; display: block; margin: 10px auto; }
.pbForm .textbox {width: 140px; background-color: #fff; height: 15px; border: 1px solid #5ab6dd; color: #0595d2;  }
#contact .pbForm .textbox {width: 120px;}

.pbForm .textarea {background-color: #fff;border: 1px solid #5ab6dd; color: #0595d2; }
#contact .pbForm .textarea {width: 180px;} 
.pbForm .checkbox { padding-top:10px; padding-left:5px;}
.pbForm .dropdown { }
.pbForm .radiobuttonlist { }
.pbForm .radiobuttonlist input {margin-right:3px;}
.pbForm .radiobuttonlist label {padding-right:15px;}
.pbForm .datepicker { }
.pbForm .checkboxlist input { }
.pbForm .checkboxlist label { padding-left:2px;}
.pbForm .scroll { height: 150px; overflow: auto; border: solid 1px gray;}
.pbForm .labelheading { font-weight: bold; line-height: 30px; font-size: 1.4em; color: #1d87be;}
.hiddenElement {display:none;}
.button {background-color: #0595d2; color: white; padding: 3px;}


/*
.pbBasicSearch {font-size:11px;}
.pbBasicSearch ul { list-style-type: none; margin: 0px; padding: 0px; }
.pbBasicSearch .label { display: inline; font-size:16px; font-weight:bold; border-bottom:1px solid #F2F2F2; float:left; width:185px; margin-bottom:20px !important;}
.pbBasicSearch .field { display: inline; }
.pbBasicSearch .submit { display: inline; }
.pbBasicSearch .textbox { padding: 2px 5px; border:1px solid #EBEBEB !important; width:130px !important; background-color:#FFFFFF; font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color: #6B6B6B;}
.pbBasicSearch .button {padding: 1px 5px; font-size: 11px; color:#FFFFFF; font-weight: bold; background: #6E9D00 url(../images/img18.gif) repeat-x; border-color:#BAD300 #7DAB00 #578900 #A9C817;}
.pbBasicSearch .button a {color:#FFFFFF; text-decoration: none;}
.pbBasicSearch .button a:hover {color:#FFFFFF; text-decoration:underline;}
*/

/*Search Results List
.pbBasicSearchResults {}
.pbBasicSearchResults ul li {
	list-style-type: none;
	float: left;
}
.pbBasicSearchResults .firstitem { padding-top:5px; padding-bottom:5px; }
.pbBasicSearchResults .item { padding-top:5px; padding-bottom:5px; border-bottom: 1px solid #F2F2F2;}
.pbBasicSearchResults .altitem { padding-top:5px; padding-bottom:5px; border-bottom: 1px solid #F2F2F2;}
*/



.list { }
.list UL { list-style-type: none; padding: 0px; margin: 0px; }
.list UL LI { }
.list .item { }
.list .link { display: block; cursor: pointer; cursor: hand; padding: 10px; }
.list .link:hover { background-color: #e6f1f7; color: #FFFFFF; }
.list .headline { color: #1d87be;   }
.list .text { color: #555555; display: block; margin-left: 52px;  }
.list .datetext { color:#183562; font-weight: normal; margin-right: 10px; margin-left: 20px; }
.list img { padding: 0px; float: left; }

/* Links Page */
.linkslist .headline { margin-left: 10px; }
.linkslist .text { color: #555555; display: block; margin-left: 40px; }

.catlist { }
.catlist UL { list-style-type: none; padding: 0px; margin: 0px; }
.catlist UL LI { }
.catlist .item { }
.catlist .altitem { background-color: #f4f4f4;}
.catlist .link { display: block; cursor: pointer; cursor: hand; padding: 10px; }
.catlist .link:hover { background-color: #e6f1f7; color: #FFFFFF; }
.catlist .headline { color: #1d87be;   }
.catlist .text { color: #555555; display: block; }
.catlist .datetext { color:#183562; font-weight: normal; margin-right: 10px; margin-left: 10px; }
.catlist .icon { padding: 0px; float: left; }

.pbBreadcrumb { font-size: 0.9em; float:left; }
.pbBreadcrumb UL { list-style-type: none; padding: 0px; margin: 0px;  }
.pbBreadcrumb UL LI { }
.pbBreadcrumb .item {float: left; }
.pbBreadcrumb .altitem {float: left; background:none;}
.pbBreadcrumb .separator { float: left;}
.pbBreadcrumb .link { padding: 0px; }
.pbBreadcrumb .link:hover {}


